Bug 221972 - [PATCH] databases/percona56-server and -client update to 5.6.37-82.2
Summary: [PATCH] databases/percona56-server and -client update to 5.6.37-82.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-09-01 08:48 UTC by Thomas Babut
Modified: 2017-12-16 20:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
Patch to 5.6.37-82.2 (1.11 KB, patch)
2017-09-01 08:48 UTC, Thomas Babut
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Babut 2017-09-01 08:48:09 UTC
Created attachment 185969 [details]
Patch to 5.6.37-82.2

Please update the ports percona56-client and percona56-server to 5.6.37-82.2 with the attached patch. Thanks in advance.
Comment 1 Chris Collins 2017-09-03 06:23:45 UTC
Security alert on this for a month, has the maintainer died?
Comment 2 commit-hook freebsd_committer 2017-12-16 20:22:19 UTC
A commit references this bug:

Author: flo
Date: Sat Dec 16 20:21:41 UTC 2017
New revision: 456486
URL: https://svnweb.freebsd.org/changeset/ports/456486

Log:
  Update to 5.6.38-83.0

  PR:		221972
  MFH:		2017Q4
  Security:	https://vuxml.freebsd.org/freebsd/c41bedfd-b3f9-11e7-ac58-b499baebfeaf.html

Changes:
  head/databases/percona56-server/Makefile
  head/databases/percona56-server/distinfo
  head/databases/percona56-server/files/patch-include__mysql__plugin.h
Comment 3 Florian Smeets freebsd_committer 2017-12-16 20:24:33 UTC
Nope. Not dead, yet. Just busy. Committed version 5.6.38-83.0. Things will improve.